View Issue Details

IDProjectCategoryView StatusLast Update
0001370SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.2 
Target Version3.5.3Fixed in Version3.5.3 
Summary0001370: When initial loads are configured to extract in the background, multiple load requests can queue up on top of each other
DescriptionWhen initial loads are configured to extract in the background, multiple load requests can queue up on top of each other

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master db4701d2

2013-08-06 21:14:15

chenson

Details Diff
0001370: When initial loads are configured to extract in the background multiple load requests can queue up on top of each other
0001370
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2013-08-06 21:13 chenson New Issue
2013-08-06 21:13 chenson Status new => assigned
2013-08-06 21:13 chenson Assigned To => chenson
2013-08-06 21:26 chenson Summary When initial loads are configured to extract in the background multiple load requests can queue up on top of each other => When initial loads are configured to extract in the background, multiple load requests can queue up on top of each other
2013-08-06 21:26 chenson Description Updated View Revisions
2013-08-09 08:06 chenson Status assigned => resolved
2013-08-09 08:06 chenson Fixed in Version => 3.5.3
2013-08-09 08:06 chenson Resolution open => fixed
2013-08-10 19:13 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7609
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master db4701d2